@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:100,300,400,500,700,800,900&amp;subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Old+Standard+TT:400,400i,700&amp;subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=cyrillic');


body,
button,
input,
select,
textarea {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    line-height: 1.67em;
    color: #000;
    /*font-weight: 300;*/
}
.container {
    padding: 0;
}
.font-italic {
    font-style: italic;
}
/*.margin-bottom-15 {*/
    /*margin-bottom: 15px;*/
/*}*/
/*.margin-top-15 {*/
    /*margin-top: 15px;*/
/*}*/
/*.margin-left-15 {*/
    /*margin-left: 15px;*/
/*}*/
/*.margin-right-15 {*/
    /*margin-right: 15px;*/
/*}*/
.table {
    display: table;
    margin: 0;
}
.border-sidebar {
    border: 1px solid #d6d6d6;
}

h1 {
    font-family: 'Old Standard TT', serif;
    font-size: 30px;
    line-height: 1.2em;
    letter-spacing: 0.05em;
    color: #000;
    margin-bottom: 40px;
    text-align: center;
    margin-top: 0;
}

h2 {

    font-family: 'Old Standard TT', serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.67em;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #000;
    margin-top: 0;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.33em;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #000;
    margin-top: 0;
}

h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    line-height: 1.67em;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    color: #000;
    margin-top: 0;
}

h5 {
    font-family: 'Montserrat', sans-serif;
    font-style: italic;
    font-size: 20px;
    line-height: 1.25em;
    letter-spacing: 0.05em;
    color: #000;
    margin-top: 0;
}

h6 {
    font-family: 'Montserrat', sans-serif;
    font-size: 9px;
    line-height: 2.22em;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #000;
    margin-top: 0;
}
p {
    font-weight: 300;
}
a {
    color: #000;
}
a:hover {
    text-decoration: none;
    color: #000;
}
hr {
    border-color: #d6d6d6;
}

/*фон контентов*/
.main-content {
    padding: 40px 0;

    background: -moz-linear-gradient(270deg, rgba(255,242,242,1) 0%, rgba(255,242,242,1) 85%, rgba(255,255,255,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,242,242,1)), color-stop(85%, rgba(255,242,242,1)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(255,242,242,1) 0%, rgba(255,242,242,1) 85%, rgba(255,255,255,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(255,242,242,1) 0%, rgba(255,242,242,1) 85%, rgba(255,255,255,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(255,242,242,1) 0%, rgba(255,242,242,1) 85%, rgba(255,255,255,1) 100%); /* ie10+ */
    background: linear-gradient(180deg, rgba(255,242,242,1) 0%, rgba(255,242,242,1) 85%, rgba(255,255,255,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF2F2', endColorstr='#FFFFFF',GradientType=0 ); /* ie6-9 */
}
/* end фон контентов*/



/* значки ВК и Инстаграма*/
#main-nav .fa-instagram:before,
#main-nav .fa-vk:before {
    font: 20px/1 FontAwesome;
}
/* END значки ВК и Инстаграма*/



/* --- блок сайдбара --- */
.one-sidebar {
    position: relative;
    margin-bottom: 40px;
}
.header-sidebar {
    text-align: center;
    margin: 0 auto;
    position: absolute;
    width: 100%;
    top: -9px;
}
.header-sidebar span {
    background: #fff2f2;
    padding: 0 30px;
}
/* --- end блок сайдбара --- */


.integralix span {
    display: block;
    text-align: center;
}
.integralix img {
    max-width: 100px;
}

/*.post-content img,*/
.page-price-text img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    object-position: center;
}



/* ----------------- контент статьи ----------------- */
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6
{
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: initial;
    margin-top: 50px;
}
.post-content a {
    color: #337ab7;
    text-decoration: underline;
}
/* ----------------- end контент статьи ----------------- */


/*списки на страницах*/
.page-content li {
    margin-bottom: 15px;
}
/* END списки на страницах*/




@media (max-width: 767px) {


    /* --- общие стили --- */
    .padding-lr-15 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .padding-none {
        padding: 0;
    }
    /* --- end общие стили --- */




    /* хлебные крошки */
    .breadcrumb {
        background-color: #ffffff;
        border-radius: 0;
        text-transform: lowercase;
    }

    .breadcrumb > li + li:before {
        margin: 0 5px;
        font: normal normal normal 12px/1 FontAwesome;
        content: "\f0a9";
    }
    /* end хлебные крошки */




    /* --- подложка контента --- */
    .page-content {
        background: white;
        padding: 15px;
        margin-bottom: 30px;
        position: relative;
    }
    .page-content:last-child {
        margin-bottom: 0;
    }
    /* --- end подложка контента --- */





    /* --- логотип и бренд --- */
    .label {
        padding: 0;
        text-align: center;
    }
    .label img {
        height: 100px;
    }
    .brand {
        margin: 25px 0;
        padding-right: 0;
    }
    .brand span {
        font-family: 'Old Standard TT', serif;
        font-size: 24px;
    }
    .brand span small {
        font-family: 'Old Standard TT', serif;
        font-size: 15px;
    }
    /* --- end логотип и бренд --- */


    /* --- НАВИГАЦИЯ --- */
    .custom-navbar {
        background: -moz-linear-gradient(270deg, rgba(255,227,227,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%); /* ff3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,227,227,1)), color-stop(30%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
        background: -webkit-linear-gradient(270deg, rgba(255,227,227,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%); /* safari5.1+,chrome10+ */
        background: -o-linear-gradient(270deg, rgba(255,227,227,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%); /* opera 11.10+ */
        background: -ms-linear-gradient(270deg, rgba(255,227,227,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%); /* ie10+ */
        background: linear-gradient(180deg, rgba(255,227,227,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%); /* w3c */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFE3E3', endColorstr='#FFFFFF',GradientType=0 ); /* ie6-9 */

        padding: 20px 0;
        border: 0;
        margin: 0;
        /*border-bottom: 1px solid gainsboro;*/
    }

    /* кнопка навигации */
    .nav-menu {
        background: white;
        margin-top: 15px;
        width: 100%;
        box-shadow: 0 0 10px gainsboro;
        text-transform: uppercase;
    }
    .nav-menu:hover {
        background-color: white;
        color: unset;
        border-color: unset;
        outline: unset;
    }
    /* END кнопка навигации */

    .nav > li > a {
        color: #8a8a8a;;
        font-family: 'Montserrat', sans-serif;
        font-size: 16px;
        font-weight: 300;
    }
    .nav > li > a:hover {
        text-decoration: none;
        background: none;
    }
    /*активная вкладка*/
    .nav li a.active {
        font-weight: 600;
        color: #000;
    }

    .my-divider {
        border-bottom: 1px solid #ccc;
    }

    .nav li.nav-menu-social {
        display: inline-block;
    }
    /* --- END НАВИГАЦИЯ --- */





    /* --- ГЛАВНАЯ СТРАНИЦА --- */
    .screpka-img {
        display: none;
    }

    .container-page-main-index {
        margin-bottom: 30px;
    }
    .container-page-main-index img {
        width: 100%;
        margin-bottom: 15px;
    }

    .section-main-1 p {
        font-style: italic;
        line-height: 30px;
        font-size: 14px;
    }
    .section-main-1 p:first-child:before {
        font: 16px/1 FontAwesome;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        content: "\f10d";
        padding: 0 10px;
    }
    .section-main-1 p:last-child:after {
        font: 16px/1 FontAwesome;
        font-weight: 400;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        content: "\f10e";
        padding: 0 10px;
    }

    /*.section-main-2 p {*/
        /*padding: 30px;*/
        /*font-size: 16px;*/
        /*line-height: 30px;*/
        /*text-align: justify;*/
        /*margin: 0;*/
    /*}*/





    /* --- последние проекты --- */
    .index-box-project .image-box {
        padding: 0;
        margin-bottom: 15px;
    }
    .index-box-project .image-box:last-child {
        margin-bottom: 0;
    }
    .index-box-project .image-box a {
        position: relative;
        display: block;
    }
    .index-box-project .image-box img {
        display: block;
        position: relative;
        width: 100%;
        height: 100%;
        border: 1px solid darkgrey;
        object-fit: cover;
        object-position: center;
    }
    .index-box-project .box-project-title {
        position: absolute;
        bottom: 50%;
        top: 0;
        right: 0;
        left: 0;
        padding: 20px;
        z-index: 2;
        background: linear-gradient(to bottom, rgba(125, 125, 125, 0.8), rgba(125, 125, 125, 0));
        text-align: left;
        transition: 0.3s linear;
    }
    .index-box-project .box-project-title h3 {
        padding-bottom: 10px;
        border-bottom: 2px solid rgba(255, 255, 255, 0.4);
        color: white;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    }
    /* --- END последние проекты --- */





    /*последние статьи*/
    /*последние статьи*/
    .list-last-post-index {
        padding: 0;
        list-style-type: none;
    }
    .list-last-post-index li {
        margin-bottom: 30px;
        padding: 0;
    }
    .list-last-post-index .box-image {
        margin-bottom: 15px;
    }
    .list-last-post-index .box-image img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        object-position: center;
    }
    .list-last-post-index .date {
        position: relative;
    }
    .list-last-post-index .date span {
        color: #bbc3c8;
        background: #ffffff;
        font-style: italic;
        padding: 0 10px;
        position: absolute;
        top: -14px;
        left: 20px;
        font-size: 14px;
    }
    .list-last-post-index h3 {
        border-bottom: double #555;
        padding-bottom: 15px;
        margin-bottom: 0;
    }
    /* --- end ГЛАВНАЯ СТРАНИЦА --- */






    /* --- список услуг --- */
    .item-service {
        margin-bottom: 30px;
        text-align: center;
    }
    .item-service:last-child {
        margin-bottom: 0;
    }
    .item-service a {
        display: block;
        padding: 20px 15px;
        background: white;
        box-sizing: content-box;
    }
    .item-service .image-box {
        width: 100px;
        height: 100px;
        display: table;
        margin: 0 auto;
        margin-bottom: 15px;
    }
    .item-service .image-box img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        object-position: center;
    }
    /* --- end список услуг --- */





    /* --- страница услуги --- */
    .package-price {
        margin-left: -15px;
        margin-right: -15px;
        border-top: 3px solid #fff2f2;
        padding-top: 15px;
        font-size: 20px;
        font-weight: 500;
        text-align: center;
    }

    /* --- список услуг --- */
    .page-service-view .title-order {
        display: none;
    }
    #button-orders {
        font-size: 18px;
        display: block;
        width: 100%;
        background: white;
        padding: 15px;
        border-left: 0;
        border-right: 0;
        border-radius: 0;
        border-color: #cccccc;
        outline: unset;
    }
    .list-service ul {
        padding: 30px 15px;
        margin-bottom: 30px;
        border-bottom: 1px solid #cccccc;
        background: white;
    }
    .list-service li {
        padding: 6px;
        text-align: left;
        list-style-type: none;
        color: #C0C0C0;
        font-family: 'Montserrat', sans-serif;
        font-size: 16px;
    }
    .list-service a {
        color: inherit;
    }
    .list-service li:before {
        padding-right: 10px;
        font-weight: bold;
        content: "\2714";
        transition-duration: 0.5s;
    }
    .list-service li:hover:before {
        content: "\2714";
    }
    .list-service li.active-link-service {
        font-weight: 600;
        color: #000;
    }
    /* end боковая колонка | список углус*/





    /* --- произвольные проекты --- */
    .widget-my-project-in-price a {
        transition: 1s;
        display: table;
        width: 100%;
        margin-bottom: 30px;
    }
    .widget-my-project-in-price a:last-child {
        margin-bottom: 0;
    }
    .widget-my-project-in-price .box-image {
        padding: 0;
        margin-bottom: 15px;
    }
    .widget-my-project-in-price .box-image img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        object-position: center;
    }
    .widget-my-project-in-price .box-description {
        padding: 0;
    }
    .widget-my-project-in-price .box-description span {
        color: grey;
        font-weight: 300;
    }
    .widget-my-project-in-price .box-description span:before {
        margin-right: 10px;
        font: 16px/1 FontAwesome;
        content: "\f073";
    }
    /* --- end произвольные проекты --- */
    /* --- конец страница услуги --- */





    /* --- Страница списка проектов --- */
    /*.item-project {*/
        /*background: white;*/
        /*margin-bottom: 30px;*/
    /*}*/
    /*.item-project:last-child {*/
        /*margin-bottom: 0;*/
    /*}*/
    .item-project .box-image {
        padding: 0;
    }
    .item-project .box-image img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        object-position: center;
    }
    .item-project .box-text {
        padding: 15px 0 0;
        text-align: justify;
    }
    .item-project .box-text .space {
        font-family: 'Montserrat', sans-serif;
        font-size: 13px;
        font-weight: 400;
        color: grey;
        margin-left: 10px;
    }
    .item-project .preview-description {
        border-bottom: 1px solid #ffe7e7;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    .item-project .preview-after {
        font-family: 'Montserrat', sans-serif;
        font-size: 15px;
        font-weight: 500;
        color: grey;
        /*text-align: left;*/
    }
    .item-project .address {
        font-size: 13px;
        color: grey;
        padding: 0;
        display: block;
        margin-bottom: 5px;
    }
    .item-project .link-project {
        float: right;
        padding: 15px;
        font-size: 14px;
    }
    .item-project .address:before {
        font: 16px/1 FontAwesome;
        content: "\f041";
        margin-right: 5px;
    }
    .item-project .link-project:after {
        font: 16px/1 FontAwesome;
        content: "\f101";
        margin-left: 5px;
    }
    /* --- Страница списка проектов --- */






    /* --- страница проекта --- */
    .project-view {
        display: flex;
        flex-direction: column;
    }
    .project-view .button-box {
        order: 3;
    }
    .project-view .box-one {
        order: 1;
        margin-bottom: 30px;
    }
    .project-view .box-two {
        order: 2;
    }
    .project-view .box-fre {
        order: 4;
    }
    .head-in-post {
        text-align: left;
        margin-bottom: 15px;
        padding: 0;
    }
    .panel-icon-project {
        color: grey;
        font-size: 14px;
        margin-bottom: 15px;
    }
    .panel-icon-project span {
        display: block;
    }
    .my-project-post-image {
        margin-bottom: 15px;
    }
    .my-project-post-image img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        object-position: center;
    }
    .container-text {
        margin-bottom: 30px;
    }


    /* --- кнопка "назад" --- */
    .button-back {
        border-radius: 0;
        padding: 10px 20px;
        margin-bottom: 40px;
    }
    .button-back:before {
        font: 16px/1 FontAwesome;
        content: "\f122";
        margin-right: 10px;
    }
    /* --- END кнопка "назад" --- */


    /* --- галерея проекта --- */
    .project-gallery {
        padding: 20px 15px;
        margin-bottom: 30px;
    }
    .gallery-image {
        padding: 0;
        margin-bottom: 10px;
    }
    .gallery-image:last-child {
        margin-bottom: 0;
    }
    .gallery-image a {
        display: block;
        height: 140px;
        margin: 5px;
        overflow: hidden;
        border: 1px solid gainsboro;
    }
    .gallery-image img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        object-position: center;
    }
    /* --- END галерея проекта --- */



    /* --- список сопутствующих статей --- */
    ul.widget-posts {
        margin: 0;
        padding: 15px;
        counter-reset: li;
        list-style: none;
        text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
    }
    .widget-posts a {
        position: relative;
        display: block;
        padding: 5px 10px;
        margin: 10px 0 10px 40px;
        background: #ffc5d87a;
        color: #444;
        text-decoration: none;
        transition: all .3s ease-out;
        text-align: left;
    }
    .widget-posts a:before {
        content: counter(li);
        counter-increment: li;
        position: absolute;
        left: -40px;
        bottom: 0;
        top: 0;
        background: #ffc1d6;
        font-weight: bold;
        padding: 6px 13px;
    }
    .widget-posts a:after {
        position: absolute;
        content: "";
        border: .5em solid transparent;
        left: -1em;
        top: 50%;
        margin-top: -.5em;
        transition: all .3s ease-out;
    }
    .widget-posts a:hover:after {
        left: -.5em;
        border-left-color: #ffc1d6;
    }

    /* --- END список сопутствующих статей --- */
    /* --- end страница проекта --- */





    /* ----- блог | список статей ------ */
    .blog .item-post {
        background: white;
        margin-bottom: 30px;
    }
    .blog .item-post:last-child {
        margin-bottom: 0;
    }
    .blog .item-post .box-image img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        object-position: center;
    }
    .blog .item-post .preview-text {
        padding: 15px 0 0;
    }
    .blog .item-post .cat-date {
        font-size: 14px;
        margin-bottom: 10px;
        font-weight: 300;
        color: grey;
    }
    .blog .item-post span {
        margin-right: 15px;
    }
    .blog .item-post .fa-folder-o:before,
    .blog .item-post .fa-calendar:before {
        margin-right: 5px;
    }
    .blog .item-post .link {
        text-align: center;
    }
    .blog .link .btn {
        border-radius: 0;
        padding: 10px 20px;
    }
    .image-blog {
        margin: 20px 0;
        text-align: center;
    }
    .image-blog img {
        width: 100%;
    }

    /* --------------------- END блог статьи ---------------------*/




    /* --- категории статей --- */
    .category-title {
        display: none;
    }
    #button-category {
        font-size: 18px;
        display: block;
        width: 100%;
        background: white;
        padding: 15px;
        border-left: 0;
        border-right: 0;
        border-radius: 0;
        border-color: #cccccc;
        outline: unset;
    }
    .list-category ul {
        padding: 30px 15px;
        margin-bottom: 30px;
        border-bottom: 1px solid #cccccc;
        background: white;
    }
    .list-category li {
        padding: 6px;
        text-align: left;
        list-style-type: none;
        color: #C0C0C0;
        font-weight: 300;
        font-size: 14px;
    }
    .list-category a {
        color: inherit;
    }
    .list-category li:before {
        padding-right: 10px;
        font-weight: bold;
        content: "\2714";
        transition-duration: 0.5s;
    }
    .list-category li:hover:before {
        content: "\2714";
    }
    .list-category li.active-link-service {
        font-weight: 600;
        color: #000;
    }
    /* --- END категории статей --- */






    /* --- страница статьи --- */
    .post-view .date-user {
        text-align: unset;
        margin-bottom: 15px;
    }
    .post-view .date-user span {
        font-size: 14px;
        color: grey;
        margin-right: 15px;
        font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial, sans-serif;
    }
    .post-view .date-user .fa-calendar:before,
    .post-view .date-user .fa-female:before {
        margin-right: 5px;
        font: 14px/1 FontAwesome;
        color: black;
    }
    .tags-array a {
        margin-right: 10px;
        margin-bottom: 5px;
        font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial, sans-serif;
    }
    /*     end страница статьи      */
    /* ----- конец блога ------ */





    /*     страница тегов     */
    .list-tag {
        padding: 0;
        margin-bottom: 30px;
    }
    .list-tag:last-child {
        margin-bottom: 0;
    }
    .list-tag ul.item-tag {
        margin: 0;
        counter-reset: li;
        list-style: none;
        padding: 0;
        text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
    }
    .list-tag .item-tag a {
        position: relative;
        display: block;
        padding: 5px 10px;
        margin: 10px 0 10px 40px;
        background: #ffc5d87a;
        color: #444;
        text-decoration: none;
        transition: all .3s ease-out;
        text-align: left;
    }
    .list-tag .item-tag a:before {
        content: counter(li);
        counter-increment: li;
        position: absolute;
        left: -40px;
        bottom: 0;
        top: 0;
        background: #ffc1d6;
        font-weight: bold;
        padding: 6px 13px;
    }
    .list-tag .item-tag a:after {
        position: absolute;
        content: "";
        border: .5em solid transparent;
        left: -1em;
        top: 50%;
        margin-top: -.5em;
        transition: all .3s ease-out;
    }
    /* --- END страница тегов --- */





    /* --- страница контактов --- */
    .site-contact {
        font-size: 18px;
        text-align: center;
    }
    .site-contact .contact-address,
    .site-contact .contact-phone {
        margin-bottom: 20px;
    }
    .site-contact .contact-phone a {
        font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial, sans-serif;
        font-size: 20px;
        margin: 10px 15px;
    }
    .site-contact .fa-phone:before {
        margin-right: 5px;
        font: 18px/1 FontAwesome;
    }
    /* --- end страница контактов --- */





    /* подвал */
    .my-footer {
        background: -moz-linear-gradient(270deg, rgba(255, 227, 227, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 1) 100%); /* ff3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 227, 227, 1)), color-stop(30%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 1))); /* safari4+,chrome */
        background: -webkit-linear-gradient(270deg, rgba(255, 227, 227, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 1) 100%); /* safari5.1+,chrome10+ */
        background: -o-linear-gradient(270deg, rgba(255, 227, 227, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 1) 100%); /* opera 11.10+ */
        background: -ms-linear-gradient(270deg, rgba(255, 227, 227, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 1) 100%); /* ie10+ */
        background: linear-gradient(180deg, rgba(255, 227, 227, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 1) 100%); /* w3c */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE3E3', endColorstr='#FFFFFF', GradientType=0); /* ie6-9 */

        border-top: 1px solid #ddd;
        padding: 20px 0;
    }

    .my-footer .footer-links {
        margin-bottom: 30px;
        border-bottom: 1px dashed darkgrey;
        text-align: center;
    }
    .my-footer .footer-phone,
    .my-footer .social-links {
        padding: 0;
    }
    .my-footer .footer-phone a,
    .my-footer .social-links a {
        font-family: 'Montserrat', sans-serif;
    }
    .my-footer .fa-phone:before {
        font: 18px/1 FontAwesome;
        padding-right: 5px;
    }
    .my-footer .fa-instagram:before {
        font: 18px/1 FontAwesome;
        padding-right: 5px;
    }
    .my-footer .fa-vk:before {
        font: 18px/1 FontAwesome;
        padding-right: 5px;
    }
    /* end подвал */





}

@media (min-width: 768px) {

    /* --- логотип и бренд --- */
    .label {
        padding: 0;
    }
    .label img {
        width: 100%;
    }
    .brand {
        margin: 22px 0;
    }
    .brand span {
        font-family: 'Old Standard TT', serif;
        font-size: 24px;
    }
    .brand span small {
        font-family: 'Old Standard TT', serif;
        font-size: 15px;
    }
    /* --- end логотип и бренд --- */



    /* --- НАВИГАЦИЯ --- */
    .custom-navbar {
        background: -moz-linear-gradient(270deg, rgba(255,227,227,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%); /* ff3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,227,227,1)), color-stop(30%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
        background: -webkit-linear-gradient(270deg, rgba(255,227,227,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%); /* safari5.1+,chrome10+ */
        background: -o-linear-gradient(270deg, rgba(255,227,227,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%); /* opera 11.10+ */
        background: -ms-linear-gradient(270deg, rgba(255,227,227,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%); /* ie10+ */
        background: linear-gradient(180deg, rgba(255,227,227,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%); /* w3c */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFE3E3', endColorstr='#FFFFFF',GradientType=0 ); /* ie6-9 */

        padding: 40px 0;
        border: 0;
        margin: 0;
    }
    .custom-navbar-header {
        display: table-cell;
        float: none;
        width: 23%;
    }
    /*.padding-lr-15 {*/
        /*padding-left: 15px;*/
        /*padding-right: 15px;*/
    /*}*/

    .nav-menu {
        display: none;
    }
    #main-nav {
        display: block;
    }
    .container-nav {
        display: table-cell;
        vertical-align: middle;
        text-align: right;
        width: 76%;
        float: none;
    }
    .nav > li {
        display: inline-block;
        font-weight: 300;
        font-family: 'Montserrat', sans-serif;
    }
    .nav > li > a {
        color: #8a8a8a;
    }
    .nav > li > a:hover {
        text-decoration: none;
        background: none;
        color: salmon;
        transition: 0.4s;
        text-shadow: lightgrey;
    }

    /*активная вкладка*/
    .nav li a.active {
        font-weight: 600;
        color: #000;
    }
    .nav li.my-divider {
        display: inline;
        border-right: 1px solid;
        padding: 5px 0;
        margin: 0 10px;
    }
    /* --- end НАВИГАЦИЯ --- */



    /* --- подложка контента --- */
    .page-content {
        background: white;
        padding: 30px;
        margin-bottom: 40px;
        position: relative;
    }

    /* --- end подложка контента --- */


    /* --- ГЛАВНАЯ СТРАНИЦА --- */
    .screpka-img {
        position: absolute;
        top: -18px;
        z-index: 2;
        left: 130px;
    }
    .main-text {
        margin: 0 100px;
    }
    .main-text div.container-page-main-index {
        display: table;
    }
    .container-page-main-index img {
        width: 25%;
        float: left;
        margin: 0 40px 40px 0;
        position: relative;
        z-index: 1;
        box-shadow: 0 5px 13px grey;
        left: 13px;
        transform: rotate(-4deg);
        -o-transform: rotate(-4deg);
        -ms-transform: rotate(-4deg);
        -moz-transform: rotate(-4deg);
        -webkit-transform: rotate(-4deg);
    }
    .section-main-1 {
        display: table;
        text-align: center;
    }
    .section-main-1 p {
        line-height: 30px;
        font-size: 18px;
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: 300;
        margin: 40px 0;
    }
    .section-main-2 p {
        padding: 30px;
        font-size: 16px;
        line-height: 30px;
        text-align: justify;
        margin: 0;
    }

    /*последние проекты*/
    .index-box-project .image-box:first-child {
        margin-bottom: 30px;
    }
    .index-box-project .image-box a {
        position: relative;
        height: 340px;
        overflow: hidden;
        display: block;
    }
    .index-box-project .image-box img {
        display: block;
        position: relative;
        width: 100%;
        height: 100%;
        box-shadow: 5px 5px 10px #2b101563;
        object-fit: cover;
        object-position: center;
    }
    .index-box-project .box-project-title {
        position: absolute;
        bottom: 50%;
        top: 0;
        right: 0;
        left: 0;
        padding: 20px;
        z-index: 2;
        background: linear-gradient(to bottom, rgba(125, 125, 125, 0.8), rgba(125, 125, 125, 0));
        text-align: left;
        transition: 0.3s linear;
    }
    .index-box-project .image-box:hover .box-project-title {
        bottom: 0;
    }
    .index-box-project .box-project-title h3 {
        padding-bottom: 10px;
        border-bottom: 2px solid rgba(255, 255, 255, 0.4);
        color: white;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    }


    /*последние статьи*/
    .list-last-post-index {
        padding: 0;
        list-style-type: none;
    }
    .list-last-post-index li {
        margin-bottom: 30px;
    }
    .list-last-post-index .box-image {
        width: 100%;
        height: 150px;
        margin-bottom: 15px;
    }
    .list-last-post-index .box-image img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        object-position: center;
    }
    .list-last-post-index .date {
        position: relative;
    }
    .list-last-post-index .date span {
        color: #bbc3c8;
        background: #ffffff;
        font-style: italic;
        padding: 0 10px;
        position: absolute;
        top: -14px;
        left: 20px;
        font-size: 14px;
    }
    .list-last-post-index h3 {
        border-bottom: double #555;
        padding-bottom: 15px;
        margin-bottom: 0;
    }
    .list-last-post-index h3 a:hover {
        text-decoration: none;
        font-weight: 500;
    }
    /* --- end ГЛАВНАЯ СТРАНИЦА --- */





    /* --- список услуг --- */

    .item-service {
        margin-bottom: 30px;
        text-align: center;
    }
    .item-service a {
        display: block;
        padding: 30px;
        background: white;
        max-height: 490px;
        overflow: hidden;
        box-sizing: content-box;
        transition: 0.5s;
    }
    .item-service:hover a {
        box-shadow: 0 0 10px lightgrey;
    }
    .item-service .image-box {
        width: 100px;
        height: 100px;
        display: table;
        margin: 0 auto;
        margin-bottom: 15px;
    }
    .item-service .image-box img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        object-position: center;
    }
    .item-service .item-title-text h2 {
        height: 70px;
    }
    .item-service .item-title-text p {
        height: 160px;
    }
    /* --- end список услуг --- */





    /* --- страница услуги --- */
    .package-price {
        margin-bottom: 20px;
        margin-left: -30px;
        margin-right: -30px;
        border-top: 3px solid #fff2f2;
        border-bottom: 3px solid #fff2f2;
        padding: 10px 40px;
        font-size: 20px;
        font-weight: 500;
        text-align: center;
    }


    /* --- произвольные проекты --- */
    .widget-my-project-in-price a {
        transition: 1s;
        display: table;
        width: 100%;
        margin-bottom: 15px;
    }
    .widget-my-project-in-price a:last-child {
         margin-bottom: 0;
    }
    .widget-my-project-in-price a:hover {
        opacity: 0.7;
    }
    .widget-my-project-in-price .box-image {
        height: 120px;
        padding: 0;
    }
    .widget-my-project-in-price .box-image img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        object-position: center;
    }
    .widget-my-project-in-price .box-description span {
        color: grey;
        font-weight: 300;
    }
    .widget-my-project-in-price .box-description span:before {
        margin-right: 10px;
        font: 16px/1 FontAwesome;
        content: "\f073";
    }
    /* --- end произвольные проекты --- */
    /* --- конец страница услуги --- */


    /*боковая колонка*/
    #button-orders {
        display: none;
    }
    .list-service {
        display: block;
        font-family: 'Montserrat', sans-serif;
        font-size: 16px;
        padding: 30px 15px;
        margin-bottom: 15px;
        border: 1px solid #d6d6d6;
    }

    .list-service li {
        padding: 6px;
        text-align: left;
        list-style-type: none;
        color: #C0C0C0;
    }

    .list-service a {
        color: inherit;

    }

    .list-service a:hover {
        text-decoration: none;
        color: #000;
    }

    .list-service li:before {
        padding-right: 10px;
        font-weight: bold;
        content: "\2714";
        transition-duration: 0.5s;
    }

    .list-service li:hover:before {
        content: "\2714";
    }

    .list-service li.active-link-service {
        font-weight: 600;
        color: #000;
    }

    /* end боковая колонка*/
    /* --- end страница списка услуг --- */





    /* --- Страница списка проектов --- */
    .item-project {
        background: white;
        margin-bottom: 40px;
        padding: 0;
    }

    .item-project .box-image {
        padding: 0;
        overflow: hidden;
        height: 300px;
    }
    .item-project .box-image img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        object-position: center;
        transition: 1s;
    }

    .item-project .box-image:hover.box-image img {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        transition: 2s;
    }

    .item-project .box-text {
        height: 300px;
        padding: 20px 30px;
        font-weight: 400;
        font-size: 18px;
        vertical-align: top;
        text-align: center;
    }

    .item-project .box-text .space {
        font-family: 'Montserrat', sans-serif;
        font-size: 13px;
        font-weight: 400;
        color: grey;
        margin-left: 10px;
    }

    .item-project .preview-description {
        height: 160px;
        overflow: hidden;
        border-bottom: 1px solid #ffe7e7;
        padding-bottom: 10px;
    }

    .item-project .preview-after {
        font-family: 'Montserrat', sans-serif;
        font-size: 15px;
        font-weight: 500;
        color: grey;
        text-align: left;
    }
    .item-project .preview-after .address {
        font-size: 13px;
        color: grey;
        padding: 0;
    }
    .item-project .preview-after .address:before {
        font: 16px/1 FontAwesome;
        content: "\f041";
        margin-right: 5px;
    }
    .item-project .preview-after .link-project {
        padding: 15px;
        font-size: 14px;
    }
    .item-project .preview-after .link-project:after {
        font: 16px/1 FontAwesome;
        content: "\f101";
        margin-left: 5px;
    }





    /* --- Страница списка проектов --- */
    /* --- страница проекта --- */
    .head-in-post {
        /*text-align: left;*/
        /*margin: 0;*/
        /*padding: 0;*/
    }
    .panel-icon-project {
        color: grey;
        font-size: 14px;
        margin-bottom: 30px;
    }
    .panel-icon-project span {
        margin-right: 30px;
    }
    .my-project-post-image {
        height: 350px;
        overflow: hidden;
        margin-bottom: 30px;
    }
    .my-project-post-image img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        object-position: center;
    }
    .container-text {
        margin-bottom: 30px;
    }


    /* --- кнопка "назад" --- */
    .button-back {
        border-radius: 0;
        padding: 10px 20px;
        transition: 0.5s;
    }
    .button-back:before {
        font: 16px/1 FontAwesome;
        content: "\f122";
        margin-right: 10px;
    }
    .button-back:hover {
        box-shadow: 0 0 10px gainsboro;
        background: unset;
    }
    /* --- END кнопка "назад" --- */


    /* --- галерея проекта --- */
    .project-gallery {
        padding: 30px 15px;
    }
    .gallery-image {
        padding: 5px;
    }
    .gallery-image a {
        display: block;
        opacity: 0.8;
        height: 105px;
        overflow: hidden;
        border: 1px solid gainsboro;
        transition: 0.5s;
    }
    .gallery-image a:hover {
        opacity: 1;
        box-shadow: 0 0 10px grey;
    }
    .gallery-image img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        object-position: center;
    }
    /* --- END галерея проекта --- */



    /* --- список сопутствующих статей --- */
    ul.widget-posts {
        margin: 0;
        padding: 15px;
        counter-reset: li;
        list-style: none;
        text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
    }
    .widget-posts a {
        position: relative;
        display: block;
        padding: 5px 10px;
        margin: 10px 0 10px 40px;
        background: #ffc5d87a;
        color: #444;
        text-decoration: none;
        transition: all .3s ease-out;
        text-align: left;
    }
    .widget-posts a:hover {
        background: #ffe2ec7a;
    }
    .widget-posts a:before {
        content: counter(li);
        counter-increment: li;
        position: absolute;
        left: -40px;
        bottom: 0;
        top: 0;
        background: #ffc1d6;
        font-weight: bold;
        padding: 6px 13px;
    }
    .widget-posts a:after {
        position: absolute;
        content: "";
        border: .5em solid transparent;
        left: -1em;
        top: 50%;
        margin-top: -.5em;
        transition: all .3s ease-out;
    }
    .widget-posts a:hover:after {
        left: -.5em;
        border-left-color: #ffc1d6;
    }

    /* --- END список сопутствующих статей --- */
    /* --- end страница проекта --- */





    /* ----- блог | список статей ------ */
    .blog .item-post {
        background: white;
        margin-bottom: 40px;
        padding: 0;
    }
    .blog .item-post:last-child {
        margin-bottom: 0;
    }
    .blog .item-post .box-image {
        width: 100%;
        height: 400px;
        overflow: hidden;
    }
    .blog .item-post .box-image img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        object-position: center;
    }
    .blog .item-post .preview-text {
        padding: 15px;
    }
    .blog .item-post .cat-date {
        font-size: 14px;
        margin-bottom: 10px;
        font-weight: 300;
        color: grey;
    }
    .blog .item-post span {
        margin-right: 15px;
    }
    .blog .item-post .fa-folder-o:before,
    .blog .item-post .fa-calendar:before {
        margin-right: 3px;
    }
    .blog .item-post .link {
        text-align: center;
    }
    .blog .link .btn {
        border-radius: 0;
        padding: 10px 20px;
        transition: 0.5s;
    }
    .blog .link .btn:hover {
        background: unset;
        box-shadow: 0 0 10px gainsboro;
    }

    .image-blog {
        margin: 30px 0;
        text-align: center;
    }
    .image-blog img {
        width: 70%;
    }
    /* --------------- end блог | список статей ---------------- */



    /* --- категории статей --- */
    #button-category {
        display: none;
    }
    #category {
        display: block;
    }
    .list-category {
        font-family: 'Montserrat', sans-serif;
        font-size: 16px;
        padding: 30px 15px;
        margin-bottom: 15px;
        border: 1px solid #d6d6d6;
    }
    .list-category ul {
        margin: 0;
        padding-left: 20px;
    }
    .list-category li {
        padding: 6px;
        text-align: left;
        list-style-type: none;
        font-weight: 300;
        font-size: 14px;
    }
    .list-category a {
        color: inherit;
    }
    .list-category a:hover {
        text-decoration: none;
        color: #C0C0C0;
        /*color: #000;*/
    }
    .list-category li:before {
        padding-right: 10px;
        /*font-weight: bold;*/
        content: "\2714";
        transition-duration: 0.5s;
        color: #C0C0C0;
    }
    .list-category li:hover:before {
        content: "\2714";
    }
    .list-category li.active-link-service:before {
        color: #000;
    }
    .list-category li.active-link-service {
        font-weight: 600;
        color: #000;
    }
    /* --- END категории статей --- */






    /* --- страница статьи --- */
    /* хлебные крошки */
    .breadcrumb {
        background-color: #ffffff;
        border-radius: 0;
        text-transform: lowercase;
    }

    .breadcrumb > li + li:before {
        margin: 0 5px;
        font: normal normal normal 12px/1 FontAwesome;
        content: "\f0a9";
    }
    /* end хлебные крошки */

    .post-view .date-user span {
        font-size: 14px;
        color: grey;
        margin-left: 15px;
        font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial, sans-serif;
    }
    .post-view .date-user .fa-calendar:before,
    .post-view .date-user .fa-female:before {
        margin-right: 5px;
        font: 14px/1 FontAwesome;
        color: black;
    }

    .tags-array a {
        margin-right: 10px;
        font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial, sans-serif;
    }
    /*     end страница статьи      */
    /* ----- конец блога ------ */





    /*     страница тегов     */
    .list-tag ul.item-tag {
        margin: 0;
        counter-reset: li;
        list-style: none;
        padding: 0;
        text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
    }
    .list-tag .item-tag a {
        position: relative;
        display: block;
        padding: 5px 10px;
        margin: 10px 0 10px 40px;
        background: #ffc5d87a;
        color: #444;
        text-decoration: none;
        transition: all .3s ease-out;
        text-align: left;
    }
    .list-tag .item-tag a:hover {
        background: #ffe2ec7a;
    }
    .list-tag .item-tag a:before {
        content: counter(li);
        counter-increment: li;
        position: absolute;
        left: -40px;
        bottom: 0;
        top: 0;
        background: #ffc1d6;
        font-weight: bold;
        padding: 6px 13px;
    }
    .list-tag .item-tag a:after {
        position: absolute;
        content: "";
        border: .5em solid transparent;
        left: -1em;
        top: 50%;
        margin-top: -.5em;
        transition: all .3s ease-out;
    }
    .list-tag .item-tag a:hover:after {
        left: -.5em;
        border-left-color: #ffc1d6;
    }
    /* --- END страница тегов --- */





    /* --- страница контактов --- */
    .site-contact {
        font-size: 18px;
        text-align: center;
    }
    .site-contact .contact-address,
    .site-contact .contact-phone {
        margin-bottom: 30px;
    }
    .site-contact .contact-phone a {
        font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial, sans-serif;
        font-size: 20px;
        margin: 0 15px;
    }
    .site-contact .fa-phone:before {
        margin-right: 5px;
        font: 18px/1 FontAwesome;
    }
    /* --- end страница контактов --- */





    /* подвал */
    .my-footer {
        background: -moz-linear-gradient(270deg, rgba(255, 227, 227, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 1) 100%); /* ff3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 227, 227, 1)), color-stop(30%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 1))); /* safari4+,chrome */
        background: -webkit-linear-gradient(270deg, rgba(255, 227, 227, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 1) 100%); /* safari5.1+,chrome10+ */
        background: -o-linear-gradient(270deg, rgba(255, 227, 227, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 1) 100%); /* opera 11.10+ */
        background: -ms-linear-gradient(270deg, rgba(255, 227, 227, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 1) 100%); /* ie10+ */
        background: linear-gradient(180deg, rgba(255, 227, 227, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 1) 100%); /* w3c */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE3E3', endColorstr='#FFFFFF', GradientType=0); /* ie6-9 */

        border-top: 1px solid #ddd;
        padding-top: 20px;
    }

    .my-footer a {
        transition: 0.4s;
    }
    .my-footer a:hover {
        text-decoration: none;
        background: none;
        color: salmon;
        text-shadow: lightgrey;
    }
    .my-footer .footer-links {
        margin-bottom: 30px;
        border-bottom: 1px dashed darkgrey;
        text-align: center;
    }
    .my-footer .footer-phone a,
    .my-footer .social-links a {
        font-family: 'Montserrat', sans-serif;
    }
    .my-footer .fa-phone:before {
        font: 18px/1 FontAwesome;
        padding-right: 5px;
    }
    .my-footer .fa-instagram:before {
        font: 18px/1 FontAwesome;
        padding-right: 5px;
    }
    .my-footer .fa-vk:before {
        font: 18px/1 FontAwesome;
        padding-right: 5px;
    }
    /* end подвал */

}

@media (min-width: 768px) and (max-width: 1199px) {

    /* НАВИГАЦИЯ */
    .brand {
        margin: 0!important;
    }
    .my-divider {
        display: none!important;
    }

    /* вступительный текст */
    .main-text .container-page-main-index img {
        width: 30%;
    }
    .main-text .container-page-main-index p:first-child {
        margin: 0;
        margin-bottom: 40px;
    }


}